<?php
/*
Template Name: Frontpage 1
*/
?>

<?php get_header() ?>

<!-- ******************************************************************************************************
***********************************************1st row starts**********************************************
****************************************************************************************************** -->
<div class="frontpage-row-1 frontpage-row">

<div class="wrapper">

<!-- left column  -->
	<div class="frontpage-row-1-left">

		<h1 class="bounceInDown">Ultimate Solution<br> For Your Community!</h1>

		<div class="frontpage-row-1-desc bounceInLeft">
		Objectively innovate empowered manufactured products whereas parallel platforms. Holisticly predominate extensible testing procedures for reliable supply chains.
		</div>

		<a href="<?php echo esc_url( home_url( '/' ) ); ?>register" class="hero-button join for-logged-out-users fadeInUp">Join Now!</a>
		<a href="" class="hero-button alternative fadeInUp delayed">Premium</a>

	</div>
<!-- left column  -->


<!-- right column  -->
	<div class="frontpage-row-1-right fadein">

	<div class="for-logged-out-users">
		<?php echo do_shortcode( '[cinematix-login]' ); ?>
	</div>

		<div class="for-logged-in-users">
		<a href=""><img src="<?php echo get_template_directory_uri(); ?>/img/ad-header.jpg"></a>
	</div>

	</div>
<!-- right column -->

</div><!-- wrapper -->


<div class="frontpage-row-child">
<div class="wrapper">

	<?php echo do_shortcode( "[cinematix-bp-groups-carousel number_of_groups='9' col='3' desc='Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolo.']" ); ?>

</div><!-- wrapper -->
</div><!-- frontpage-row-child -->



</div><!-- frontpage-row-1 -->
<!-- ******************************************************************************************************
*************************************************1st row ends**********************************************
****************************************************************************************************** -->



<!-- ******************************************************************************************************
***********************************************3rd row starts**********************************************
****************************************************************************************************** -->

<div class="frontpage-row-3 frontpage-row">

  	<div class="wrapper">

	<?php echo do_shortcode( '[cinematix-cat-posts cat_id="15,21,19,20,7,5"]' ); ?>

  </div>

</div>

<!-- ******************************************************************************************************
***********************************************3rd row ends**********************************************
****************************************************************************************************** -->



<?php if ( class_exists( 'EM_Scripts_and_Styles' ) ) { ?>

<!-- ******************************************************************************************************
***********************************************5th row starts**********************************************
****************************************************************************************************** -->

	<div class="frontpage-row-5 row-events frontpage-row centered-heading">

	<div class="wrapper">

  	<h4>Upcoming Events</h4>

  	<p class="row-subtitle">Praesent ut luctus risus, tempor scelerisque sem. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos.</p>


<!-- left column  -->
	<div class="frontpage-row-5-left">

		<div class="shortcode-events">
		<?php echo do_shortcode( '[events_list]
		<div class="shortcode-events-row">
		<div class="shortcode-events-left"><span>#d</span> #M</div>
		<div class="shortcode-events-right">
		<div class="shortcode-event-title">#_EVENTLINK</div>
		<div class="shortcode-event-location">#_LOCATIONTOWN &middot; #_LOCATIONNAME</div></div>
		</div>
		[/events_list]' ); ?>
		</div>

	</div>
<!-- left column -->


<!-- right column -->
	<div class="frontpage-row-5-right">

	<div class="dd_single-event">
	<a class="dd_single-event-image" href="">
		<img src="<?php echo get_stylesheet_directory_uri(); ?>/img/event.jpg">
		<span>
		Free
		<small>Entrance</small>
		</span>
	</a>

	<div class="dd_single-event-cat">Night Party</div> <div class="dd_single-event-time">4:00 pm - 10:45 pm, Feb 14</div>
	<h4><a href="">Evenings & weekends in the city in New York</a></h4>
	<div class="shortcode-event-location">Plaza de Toros de La Misericordia, Silver Street, Spain</div>
	</div>

	</div>
<!-- right column -->

	</div>

	</div>

<!-- ******************************************************************************************************
***********************************************5th row ends**********************************************
****************************************************************************************************** -->

<?php } ?>



	<div class="frontpage-row-6 frontpage-row centered-heading">

		<div class="wrapper">

		<h4>Get Paid Membership</h4>

		<p class="row-subtitle">Praesent ut luctus risus, tempor scelerisque sem. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos.</p>


	<div class="offers-container">

		<div class="offer">
			<h5>Basic</h5>
			<div class="price">$0
			<span>/quarter</span>
			</div>


			<ul class="features">
			<li>Create profile</li>
			<li>Post activities</li>
			<li>Receive messages</li>
			<li>Basic badges</li>
			<li class="not-available">Send friendship requests</li>
			<li class="not-available">Send Messages</li>
			<li class="not-available">Earn more badges</li>
			<li class="not-available">Post images</li>
			</ul>

			<a href="register" class="button login-popup-action">Join Now!</a>

		</div><!-- offer -->


		<div class="offer best">
			<h5>Standard</h5>
			<div class="label">BEST<br>OFFER</div>
			<div class="price">
			$5
			<span>/quarter</span>
			</div>


			<ul class="features">
			<li>Create profile</li>
			<li>Post activities</li>
			<li>Receive messages</li>
			<li>Basic badges</li>
			<li>Send friendship requests</li>
			<li>Send Messages</li>
			<li class="not-available">Earn more badges</li>
			<li class="not-available">Post images</li>
			</ul>

			<a href="register" class="button">Get it Now!</a>

		</div><!-- offer -->


		<div class="offer">
			<h5>Advanced</h5>
			<div class="price">$12
			<span>/quarter</span>
			</div>


			<ul class="features">
			<li>Post activities</li>
			<li>Receive messages</li>
			<li>Basic badges</li>
			<li>Send friendship requests</li>
			<li>Send Messages</li>
			<li>Premium posts</li>
			<li>Post videos</li>
			<li>Live notifications</li>
			</ul>

			<a href="register" class="button">Get it Now!</a>

		</div><!-- offer -->

	</div><!-- offers-container -->

	</div><!-- wrapper -->

	</div><!-- frontpage-row-6 -->




<?php if ( class_exists( 'WooCommerce' ) ) { ?>

<!-- ******************************************************************************************************
***********************************************7th row ends**********************************************
****************************************************************************************************** -->

	<div class="frontpage-row-7 frontpage-row centered-heading">

		<div class="wrapper">

		<h4>Our Featured Products</h4>

		<p class="row-subtitle">Integer aliquet sodales nisi sed volutpat. Nulla odio nunc, lobortis et diam ac, fermentum finibus est. Duis at leo vitae est tristique imperdiet. Phasellus facilisis justo enim, et consequat eros interdum et. Sed porttitor neque id eleifend vulputate.</p>

		<?php echo do_shortcode( '[cinematix-featured-products]' ); ?>

		</div><!-- wrapper -->

	</div><!-- frontpage-row-7 -->

<!-- ******************************************************************************************************
***********************************************7th row ends**********************************************
****************************************************************************************************** -->

<?php } ?>

<?php get_footer() ?>