<section class="wrapper-group-head">

<section class="wrapper">

	<div class="breadcrumbs">
	<?php esc_attr_e('You are here:', 'cinematix'); ?> <a href="<?php echo home_url(); ?>"><?php esc_attr_e('Home', 'cinematix'); ?></a> / <a href="<?php echo home_url(); ?>/groups"><?php esc_attr_e('Groups', 'cinematix'); ?></a> / <span class="current"><?php the_title(); ?></span>
	</div>

<?php
if ( bp_has_groups() ) :
	while ( bp_groups() ) :
		bp_the_group();
	?>


	<?php // Get the Cover Image
    $cover_url = bp_attachments_get_attachment('url', array(
        'object_dir' => 'groups',
        'item_id' => bp_get_group_id(),
    ));

    if (!$cover_url) {
        $cover_url = get_template_directory_uri().'/buddypress/img/cover.jpg';
    }
    ?>

	<div id="group-cover" style="background-image: url('<?php echo esc_url($cover_url); ?>');">

		<?php bp_nouveau_group_hook( 'before', 'home_content' ); ?>

		<div id="item-header" role="complementary" data-bp-item-id="<?php bp_group_id(); ?>" data-bp-item-component="groups" class="groups-header single-headers">

			<?php bp_nouveau_group_header_template_part(); ?>

		</div><!-- #item-header -->

	</div><!-- #group-cover -->

		<?php if ( ! bp_nouveau_is_object_nav_in_sidebar() ) : ?>
			<?php bp_get_template_part( 'groups/single/parts/item-nav' ); ?>
		<?php endif; ?>

</section><!-- .wrapper -->

</section><!-- .wrapper-group-head -->

<section class="wrapper">

		<div class="bp-wrap">

			<div class="layout-col-3">

				<?php bp_get_template_part( 'groups/single/group-sidebar-left' ); ?>

				<div id="item-body" class="item-body">

					<?php bp_nouveau_group_template_part(); ?>

				</div><!-- #item-body -->

				<?php bp_get_template_part( 'groups/single/group-sidebar' ); ?>

			</div><!-- layout-col-3 -->

		</div><!-- // .bp-wrap -->

		<?php bp_nouveau_group_hook( 'after', 'home_content' ); ?>

	<?php endwhile; ?>

<?php
endif;
?>

</section><!-- .wrapper -->