<?php
function cinematix_enqueue_customizer_style() {
?>
<style type="text/css" media="all">
body, #buddypress .main-navs.bp-navs .object-nav-menu li { background: <?php echo get_theme_mod( 'cinematix_bg_color', '#002635' ); ?>; }
header#main, .shortcode_go, .shortcode_notice, .shortcode_quotebyauthor, .shortcode-login #shortcode-login-submit, .tagcloud a, table.em-calendar td.eventless-today, table.em-calendar td.eventful-today, .shortcode-popular-posts .shortcode-popular-posts-menu-drop-down, .buddypress.widget .item-options, #bbpress-forums div.bbp-topic-tags a, .shortcode-login-bottom, main#content .thumbnail span { background:<?php echo get_theme_mod( 'cinematix_main_color', '#e29e00' ); ?>!important; }
#header-menu-container .menu .nav-ul-container ul, #header-menu-container .menu li li, #compact-menu .menu ul, header#main .user-menu-container ul, header#main .messages-list, header#main .notifications-list { background:<?php echo get_theme_mod( 'cinematix_main_color', '#e29e00' ); ?>!important; }
#compact-menu .menu ul li a, #header-menu-container .menu a { color: #ffffff; }
.woocommerce .woocommerce-info::before { color:<?php echo get_theme_mod( 'cinematix_menus_bg', '#e29e00' ); ?>!important; }

#wp-submit, .submit #signup_submit, .wpcf7-submit, #post-topic-reply #submit, #new-topic-post #submit, .my-account #submit, #new-topic-button, .page-template-search-page-php #search-submit, #comment-submit, #send_reply_button, #profile-group-edit-submit, #bbp_reply_submit, #bbp_topic_submit, #send, #submit, #bp-delete-cover-image, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .hero-button.join, #rt_media_comment_submit, .activity-update-form #whats-new-submit #aw-whats-new-submit, div.css-search div.em-search-main .em-search-submit, .rtmedia-uploader .drag-drop .start-media-upload { color:<?php echo get_theme_mod( 'cinematix_button_color', '#ffffff' ); ?>!important; background: <?php echo get_theme_mod( 'cinematix_button_bg', '#ff9801' ); ?>!important; }
.buddypress-wrap #members-list li ul li.generic-button button { color: <?php echo get_theme_mod( 'cinematix_button_color', '#ffffff' ); ?>!important; }

.shortcode-login .bottom, .buddypress-wrap #members-list .add-friend, .buddypress-wrap #members-list li.generic-button, .group-box button.join-group, .group-box a.group-button.leave-group, .group-box a.group-button.join-group { background: <?php echo get_theme_mod( 'cinematix_bg_color_1', '#fc6d37' ); ?>!important; }

footer { background: <?php echo get_theme_mod( 'cinematix_footer_bg_color', '#00212e' ); ?>; }

body, .montserrat-font { font-family: '<?php echo get_theme_mod( 'cinematix_font_name', 'Montserrat' ); ?>'; }

@media screen and (max-width:760px) {
#header-search, #header-search .close { background-color: <?php echo get_theme_mod( 'cinematix_main_color', '#e29e00' ); ?>; }
}

<?php $cinematix_font_2_enable = get_theme_mod( 'cinematix_font_2_enable', false );
if ( $cinematix_font_2_enable == true ) { ?>
#content article p, .subtitle, .comment-content p, .shordcode-recent-comment .recent-comment-content, .activity-inner p, footer .footer-copyright, .groups-list-desc p, .item .update, .bp-left-sidebar-details-item, .bbp-forum-content, .bbp-reply-content p { font-family: '<?php echo get_theme_mod( 'cinematix_font_name_2', '' ); ?>!important'; }
<?php } ?>

</style>
<?php
}
add_action('wp_head', 'cinematix_enqueue_customizer_style');
add_action('login_enqueue_scripts', 'cinematix_enqueue_customizer_style');
