<?php get_header(); ?>

<section class="wrapper">

<main id="content">

	<div class="breadcrumbs">
	<?php esc_attr_e('You are here:', 'cinematix'); ?> <a href="<?php echo esc_url( home_url() ); ?>"><?php esc_attr_e('Home', 'cinematix'); ?></a> / <span class="current"><?php esc_attr_e('Our Articles', 'cinematix'); ?></span>
	</div>

	<h1 class="page-title half"><?php esc_attr_e('Our Articles', 'cinematix'); ?></h1>

	<?php $nonce = wp_create_nonce("cinematix_blog_1"); ?>

	<div id="item-nav">

	<div id="object-nav" class="item-list-tabs" role="navigation">
			<ul>
				<li class="current" data-posts-type="1" data-tab-page="1" data-nonce="<?php echo esc_attr( $nonce ); ?>"><span><?php esc_attr_e('Recent', 'cinematix'); ?></span></li>
				<li data-posts-type="3" data-tab-page="1" data-nonce="<?php echo esc_attr( $nonce ); ?>"><span><?php esc_attr_e('Most commented', 'cinematix'); ?></span></li>
				<?php if (function_exists('wp_ulike_get_post_likes')) { ?><li data-posts-type="2" data-tab-page="1" data-nonce="<?php echo esc_attr( $nonce ); ?>"><span><?php esc_attr_e('Most liked', 'cinematix'); ?></span></li><?php } ?>
			</ul>
	</div><!-- .item-list-tabs -->

	</div><!-- item-nav -->

	<div class="clear"></div>

<ul class="blog-1 blog-1-sidebar col-2 list-unstyled">

<?php
$temp = $wp_query;
$wp_query= null;
$wp_query = new WP_Query();
$wp_query->query('posts_per_page=10'.'&paged=1');
while ($wp_query->have_posts()) : $wp_query->the_post();

get_template_part( 'template-parts/blog', 'grid' );

endwhile; // end of loop
?>

</ul>
<div class="clear"></div>

<?php $wp_query = null; $wp_query = $temp;?>

<div class="load-more-container">
<span id="load-more-posts-1" class="show" data-posts-type="1" data-tab-page="1" data-nonce="<?php echo esc_attr( $nonce ); ?>"><?php esc_attr_e('Load More', 'cinematix'); ?></span>
</div>

</main><!-- content -->

<div id="sidebar-spacer"></div>

<button id="sidebar-trigger"></button>

<aside id="sidebar" class="sidebar">

<button id="sidebar-close"></button>

	<?php
	$transient = get_transient( 'cinematix_sidebar_blog' );
	if ( false === $transient OR !get_theme_mod( 'cinematix_transient_sidebar_blog_enable', 0 ) == 1 ) {
	ob_start();

	if (function_exists('dynamic_sidebar') && dynamic_sidebar('sidebar-blog')) : endif;

	$sidebar = ob_get_clean();
	print_r( $sidebar );
	
	if ( get_theme_mod( 'cinematix_transient_sidebar_blog_enable', 0 ) == 1 ) {
		set_transient( 'cinematix_sidebar_blog', $sidebar, MINUTE_IN_SECONDS * get_theme_mod( 'cinematix_transient_sidebar_blog_expiration', 20 ) );
	}

	echo get_theme_mod( 'cinematix_transient_sidebar_blog_enable', 0 );

	} else {
		echo '<!-- Transient cinematix_sidebar_blog ('.get_theme_mod( 'cinematix_transient_sidebar_blog_expiration', 20 ).' min) -->';
		print_r( $transient );
	}
	?>

</aside><!--sidebar ends-->

</section><!-- wrapper -->

<?php get_footer(); ?>
