/**************************************** PRELOADER ********************************************************/

if(document.getElementById("loader-wrapper")){
window.addEventListener("DOMContentLoaded", function(event) {
"use strict";
    document.getElementById("loader-wrapper").classList.add("fadeout");
});
}

/******************************* Truncate menu elements *******************************************************/
if(document.querySelector("nav.main-navs")){

window.addEventListener("DOMContentLoaded", function(event) {
"use strict";
    var viewport = window.innerWidth;
    var tabsCount = document.querySelectorAll('nav.main-navs ul li').length;
    if (tabsCount > 8 && viewport > 1299) {

        var newEl = document.createElement('li');
        newEl.className = "object-nav-menu-button";
        var newEl2 = document.createElement('a');
        newEl2.className = "object-nav-menu-button-a";
        var newEl3 = document.createElement('div');
        newEl3.className = "object-nav-menu";
        let el = document.querySelectorAll('nav.main-navs ul li')[8];
        var parentEl = el.parentNode;
        parentEl.insertBefore(newEl, el);
        newEl.appendChild(newEl2);
        newEl.appendChild(newEl3);

        for (var i = 9; i < tabsCount +1; i++) {
        document.querySelectorAll('.object-nav-menu')[0].appendChild(document.querySelectorAll('.main-navs ul li')[i]);
        }

    } else if (tabsCount > 5 && viewport < 1300 && viewport > 767 ) {

        var newEl = document.createElement('li');
        newEl.className = "object-nav-menu-button";
        var newEl2 = document.createElement('a');
        newEl2.className = "object-nav-menu-button-a";
        var newEl3 = document.createElement('div');
        newEl3.className = "object-nav-menu";
        let el = document.querySelectorAll('nav.main-navs ul li')[5];
        var parentEl = el.parentNode;
        parentEl.insertBefore(newEl, el);
        newEl.appendChild(newEl2);
        newEl.appendChild(newEl3);

        for (var i = 6; i < tabsCount +1; i++) {
        document.querySelectorAll('.object-nav-menu')[0].appendChild(document.querySelectorAll('.main-navs ul li')[i]);
        }

    } else if (tabsCount > 2 && viewport < 767) {

        var newEl = document.createElement('li');
        newEl.className = "object-nav-menu-button";
        var newEl2 = document.createElement('a');
        newEl2.className = "object-nav-menu-button-a";
        var newEl3 = document.createElement('div');
        newEl3.className = "object-nav-menu";
        let el = document.querySelectorAll('nav.main-navs ul li')[2];
        var parentEl = el.parentNode;
        parentEl.insertBefore(newEl, el);
        newEl.appendChild(newEl2);
        newEl.appendChild(newEl3);

        for (var i = 3; i < tabsCount +1; i++) {
        document.querySelectorAll('.object-nav-menu')[0].appendChild(document.querySelectorAll('.main-navs ul li')[i]);
        }

    }

    if(document.querySelector(".object-nav-menu-button")){
        document.querySelector('.object-nav-menu-button').addEventListener('click', function() {
            let el = document.querySelector('.object-nav-menu');
            el.classList.toggle('show');
            el.classList.toggle('fadeInFast');
        });
    }

});

}
/*********************************************************************************************************************/


/******************************* Truncate WooCommerce tabs *******************************************************/
if(document.querySelector(".woocommerce-tabs")){

window.addEventListener("DOMContentLoaded", function(event) {
"use strict";
    var viewport = window.innerWidth;
    var tabsCount = document.querySelectorAll('.woocommerce-tabs ul.tabs li').length;
    if (tabsCount > 2 && viewport < 767) {

        var newEl = document.createElement('li');
        newEl.className = "woo-object-nav-menu-button";
        var newEl3 = document.createElement('div');
        newEl3.className = "woo-object-nav-menu";
        let el = document.querySelectorAll('.woocommerce-tabs ul.tabs li')[2];
        var parentEl = el.parentNode;
        parentEl.insertBefore(newEl, el);
        //newEl.appendChild(newEl2);
        newEl.appendChild(newEl3);

        for (var i = 3; i < tabsCount +1; i++) {
        document.querySelectorAll('.woo-object-nav-menu')[0].appendChild(document.querySelectorAll('.woocommerce-tabs ul.tabs li')[i]);
        }

    }

    if(document.querySelector(".woo-object-nav-menu-button")){
        document.querySelector('.woo-object-nav-menu-button').addEventListener('click', function() {
            let el = document.querySelector('.woo-object-nav-menu');
            el.classList.toggle('show');
            el.classList.toggle('fadeInFast');
        });
    }

});

}
/*********************************************************************************************************************/



/******************************* Drop down menu for BP widgets *******************************************************/

if(document.querySelector(".widget_bp_groups_widget")){

window.addEventListener("DOMContentLoaded", function(event) {
"use strict";
    let el = document.querySelectorAll('.widget_bp_groups_widget .sidebar-title');
    let htmlString = "<span class='menu-button'></span>";
    el[0].insertAdjacentHTML('beforeend', htmlString);

    document.querySelectorAll('.widget_bp_groups_widget .menu-button')[0].addEventListener('click', function() {
        let el = document.querySelectorAll('.widget_bp_groups_widget .item-options');
        el[0].classList.toggle('show');
        el[0].classList.toggle('fadeInFast');
    });

});

}


if(document.querySelector(".widget_bp_core_members_widget")){

window.addEventListener("DOMContentLoaded", function(event) {
"use strict";

    let el = document.querySelectorAll('.widget_bp_core_members_widget .sidebar-title');
    let htmlString = "<span class='menu-button'></span>";
    el[0].insertAdjacentHTML('beforeend', htmlString);

    document.querySelectorAll('.widget_bp_core_members_widget .menu-button')[0].addEventListener('click', function() {
        let el = document.querySelectorAll('.widget_bp_core_members_widget .item-options');
        el[0].classList.toggle('show');
        el[0].classList.toggle('fadeInFast');
    });

});

}

/*************************************************************************************************************/


/********************** Header messages and notifications drop down menus ***********************************/

if(document.querySelector("#main .messages")){
 window.addEventListener("DOMContentLoaded", function(event) {
 "use strict";
  document.querySelectorAll('#main .messages')[0].addEventListener('click', function() {
    let el = document.querySelectorAll('.messages-list-container');
    el[0].classList.toggle('show');
    el[0].classList.toggle('fadeInFast');
  });
 });
}

if(document.querySelector("#main .notifications")){
 window.addEventListener("DOMContentLoaded", function(event) {
 "use strict";
  document.querySelectorAll('#main .notifications')[0].addEventListener('click', function() {
    let el = document.querySelectorAll('.notifications-list-container');
    el[0].classList.toggle('show');
    el[0].classList.toggle('fadeInFast');
  });
 });
}

if(document.querySelector(".user-menu")){
 window.addEventListener("DOMContentLoaded", function(event) {
 "use strict";
  document.querySelector("#main .trigger").addEventListener('click', function() {
    let el = document.querySelectorAll('.user-menu-container');
    el[0].classList.toggle('show');
    el[0].classList.toggle('fadeInFast');
  });
 });
}


if(document.getElementById("compact-menu")){
 window.addEventListener("DOMContentLoaded", function(event) {
 "use strict";
  document.getElementById('compact-menu').addEventListener('click', function() {
    let el = document.querySelector('#compact-menu .menu');
    el.classList.toggle('show');
    el.classList.toggle('fadeInFast');
  });
 });
}

/*************************************************************************************************************/


/*************************************** Bbpress breadcrumbs improve *****************************************/

if(document.querySelector(".bbp-breadcrumb")){
window.addEventListener("DOMContentLoaded", function(event) {
"use strict";
    var el = document.querySelectorAll('.bbp-breadcrumb-sep');
    for (var i = 0; i < el.length; i++) {
    el[i].textContent = " / ";
    }
 });
}

/*************************************************************************************************************/

/*************************************************************************************************************/

if(document.querySelector(".wp-caption")){
window.addEventListener("DOMContentLoaded", function(event) {
    var el = document.querySelectorAll(".wp-caption");
    for (i = 0; i < el.length; i++) {
        el[i].removeAttribute("style");
    }

    var el2 = document.querySelectorAll(".wp-caption img");
    for (i = 0; i < el2.length; i++) {
        el2[i].removeAttribute("width");
    }

    var el3 = document.querySelectorAll(".wp-caption img");
    for (i = 0; i < el3.length; i++) {
        el3[i].removeAttribute("height");
    }
});
}

/*************************************************************************************************************/

/*************************************** MOBILE MENU *******************************************************/

if(document.getElementById('mobile-nav')){
document.getElementById('mobile-nav').addEventListener('click', function() {
    let el = document.querySelector('#mobile-nav div.header-menu-mobile-container');
    el.classList.toggle('show');
    el.classList.toggle('fadein');
});
}

/*************************************************************************************************************/

/*************************************** HEADER SEARCH *******************************************************/

window.addEventListener("DOMContentLoaded", function(event) {
"use strict";
    headerSearchClose();
    headerSearchOpen();
});

function headerSearchOpen() {
      var el = document.querySelector('#header-search.compact');
        el.addEventListener('click', function() {
            el.classList.remove('compact');
    });
}

function headerSearchClose() {
      var el = document.querySelector('#header-search');
        el.addEventListener('click', function() {
            el.classList.add('compact');
    });
}

/*************************************************************************************************************/

/*************************************** MOBILE SEARCH *******************************************************/

if(document.getElementById('header-search-mobile')){
document.getElementById('header-search-mobile-icon').addEventListener('click', function() {
    let el = document.querySelector('#header-search-mobile .header-search-mobile-field');
    el.classList.toggle('show');
    el.classList.toggle('fadein');
});
}

/*************************************************************************************************************/

/********************************************* MASONRY *****************************************************************/

if(document.querySelector(".blog-1")){

window.addEventListener("DOMContentLoaded", function(event) {

imagesLoaded( document.querySelector('.blog-1'), function( instance ) {
var elem = document.querySelector('.blog-1');
var msnry = new Masonry( elem, {
    // options
    itemSelector: 'li.box-blog-entry',
        isAnimated: true,
        animationOptions: {
        duration: 1,
        easing: 'linear',
        queue: false
        }
    });
});

});

}



if(document.querySelector("body.woocommerce ul.products")){

window.addEventListener("DOMContentLoaded", function(event) {

imagesLoaded( document.querySelector('.products'), function( instance ) {
var elem = document.querySelector('ul.products');
var msnry = new Masonry( elem, {
    // options
    itemSelector: 'li.product',
        isAnimated: true,
        animationOptions: {
        duration: 1,
        easing: 'linear',
        queue: false
        }
    });
});

});

}



if(document.querySelector("ul.learnpress-featured")){

window.addEventListener("DOMContentLoaded", function(event) {

imagesLoaded( document.querySelector('ul.learnpress-featured'), function( instance ) {
var elem = document.querySelector('ul.learnpress-featured');
var msnry = new Masonry( elem, {
    // options
    itemSelector: 'li.course-entry',
    isAnimated: true,
    animationOptions: {
    duration: 1,
    easing: 'linear',
    queue: false
    }
    });
});

});

}

/*************************************************************************************************************/

/************************************************ CLASSIC BLOG POSTS LOADING *************************************************************/

if(document.querySelector(".page-template-blog-classic")){

window.addEventListener("DOMContentLoaded", function(event) {
"use strict";

    document.querySelectorAll('body.page-template-blog-classic #object-nav ul li, body.index-posts #object-nav ul li').forEach(function(el){
    el.addEventListener('click', function() {

        var button = document.querySelector('body.page-template-blog-classic #object-nav ul li.current, body.index-posts #object-nav ul li.current');
        button.classList.remove('current');
        var more = document.getElementById('load-more-posts-classic');
        more.classList.remove('show');
        this.classList.add('current', 'dd-loading');
        var blog_posts_type = this.getAttribute('data-posts-type');
        var page = this.getAttribute('data-tab-page');

        // Update attributes of load more button
        more.setAttribute("data-posts-type", blog_posts_type);
        more.setAttribute("data-tab-page", page);

        var r = new XMLHttpRequest();
        r.open('POST', ajaxurl, true);
        r.setRequestHeader('Content-Type', 'application/x-www-form-urlencoded; charset=UTF-8');
        r.onload = function () {
        if (this.status >= 200 && this.status < 400) {

            var button = document.querySelector('body.page-template-blog-classic #object-nav ul li.current, body.index-posts #object-nav ul li.current');
            var el = document.querySelector('.blog-classic');
            el.innerHTML = '';
            var content = this.response;
            var content = content.replace(/class="blog-post"/gi, 'class="blog-post fadein"');
            var count = content.match(/class="blog-post fadein"/g).length;

            if(count < 3) {
                button.classList.add('no-more');
                button.classList.remove('dd-loading');
            }

            el.insertAdjacentHTML('afterbegin', content);
            button.classList.remove('dd-loading');

            } else {
            // Response error
            console.log('Response error');
            button.classList.remove('dd-loading');
        }
        };
        r.onerror = function() {
        // Connection error
        console.log('Connection error');
        button.classList.remove('dd-loading');
        };
        r.send('action=cinematix_blog_classic&blog_posts_type=' + blog_posts_type + '&page=' + page + '');

    });
    });

});


    document.getElementById('load-more-posts-classic').addEventListener('click', function() {

        this.classList.add('dd-loading');
        var blog_posts_type = this.getAttribute('data-posts-type');
        var page = this.getAttribute('data-tab-page');
        var page_next = Number(page) + 1;

        var button = document.getElementById('load-more-posts-classic');
        button.setAttribute('data-tab-page', page_next);

        var r = new XMLHttpRequest();
        r.open('POST', ajaxurl, true);
        r.setRequestHeader('Content-Type', 'application/x-www-form-urlencoded; charset=UTF-8');
        r.onload = function () {
        if (this.status >= 200 && this.status < 400) {

            var el = document.querySelector('.blog-classic');
            var content = this.response;
            var content = content.replace(/class="blog-post"/gi, 'class="blog-post fadein"');
            var count = content.match(/class="blog-post fadein"/g).length;

            if(count < 3) {
                button.classList.remove('dd-loading');
                button.classList.remove('show');
                button.classList.add('no-more');
            }

            el.insertAdjacentHTML('beforeend', content);
            button.classList.remove('dd-loading');

        } else {
        // Response error
            console.log('Response error');
            button.classList.remove('dd-loading');
        }
        };
        r.onerror = function() {
        // Connection error
        console.log('Connection error');
        button.classList.remove('dd-loading');
        };
        r.send('action=cinematix_blog_classic&blog_posts_type=' + blog_posts_type + '&page=' + page_next + '');

    });

}

/*************************************************************************************************************/

/************************************* AJAX BLOG POSTS LOADING *****************************************************/

if(document.getElementById("load-more-posts-1")){

window.addEventListener("DOMContentLoaded", function(event) {
"use strict";

    document.querySelectorAll('body.page-template-blog-1 #object-nav ul li, body.page-template-blog-2 #object-nav ul li, body.home.blog #object-nav ul li').forEach(function(el){
    el.addEventListener('click', function() {

        var button = document.querySelector('body.page-template-blog-1 #object-nav ul li.current, body.page-template-blog-2 #object-nav ul li.current, body.home.blog #object-nav ul li.current');
        var more = document.getElementById('load-more-posts-1');
        button.classList.remove('current');
        this.classList.add('current', 'dd-loading');

        var blog_posts_type = this.getAttribute('data-posts-type');
        var page = this.getAttribute('data-tab-page');

        // Update attributes of load more button
        more.setAttribute("data-posts-type", blog_posts_type);
        more.setAttribute("data-tab-page", page);

        var request = new XMLHttpRequest();
        request.open('POST', ajaxurl, true);
        request.setRequestHeader('Content-Type', 'application/x-www-form-urlencoded; charset=UTF-8');
        request.onload = function () {
        if (this.status >= 200 && this.status < 400) {

            var button = document.querySelector('body.page-template-blog-1 #object-nav ul li.current, body.page-template-blog-2 #object-nav ul li.current, body.home.blog #object-nav ul li.current');
            var el = document.querySelector('ul.blog-1');
            el.innerHTML = '';
            var content = this.response;
            var content = content.replace(/class="box-blog-entry/gi, 'class="box-blog-entry fadein');
            var count = content.match(/class="box-blog-entry fadein/g).length;

            if(count < 6) {
            more.classList.add('no-more');
            }

            el.insertAdjacentHTML('afterbegin', content);
            button.classList.remove('dd-loading');

            // Masonry load
            imagesLoaded( document.querySelector('.blog-1'), function( instance ) {
            var elem = document.querySelector('.blog-1');
            var msnry = new Masonry( elem, {
            // options
            itemSelector: 'li.box-blog-entry',
                isAnimated: true,
                animationOptions: {
                duration: 1,
                easing: 'linear',
                queue: false
            }
            });
            });



        } else {
            // Response error
            console.log('Response error');
        }
        };
        request.onerror = function() {
        // Connection error
            console.log('Connection error');
        };
        request.send('action=cinematix_blog_1&blog_posts_type=' + blog_posts_type + '&page=' + page + '');

    });
    });


    document.getElementById('load-more-posts-1').addEventListener('click', function() {

        this.classList.add('dd-loading');
        var blog_posts_type = this.getAttribute('data-posts-type');
        var page = this.getAttribute('data-tab-page');
        var page_next = Number(page) + 1;

        var button = document.getElementById('load-more-posts-1');
        button.setAttribute('data-tab-page', page_next);

        var request = new XMLHttpRequest();
        request.open('POST', ajaxurl, true);
        request.setRequestHeader('Content-Type', 'application/x-www-form-urlencoded; charset=UTF-8');
        request.onload = function () {
        if (this.status >= 200 && this.status < 400) {

            var button = document.getElementById('load-more-posts-1');
            var el = document.querySelector('ul.blog-1');
            var content = this.response;
            var content = content.replace(/class="box-blog-entry/gi, 'class="box-blog-entry fadein');
            var count = content.match(/class="box-blog-entry fadein/g).length;

            if(count < 6) {
                button.classList.add('no-more');
            }

            el.insertAdjacentHTML('beforeend', content);

            // Masonry load
            imagesLoaded( document.querySelector('.blog-1'), function( instance ) {
            var elem = document.querySelector('.blog-1');
            var msnry = new Masonry( elem, {
            // options
            itemSelector: 'li.box-blog-entry',
                isAnimated: true,
                animationOptions: {
                duration: 1,
                easing: 'linear',
                queue: false
            }
            });
            });

            button.classList.remove('dd-loading');
        } else {
           // Response error
            console.log('Response error');
        }
        };
        request.onerror = function() {
        // Connection error
            console.log('Connection error');
        };
        request.send('action=cinematix_blog_1&blog_posts_type=' + blog_posts_type + '&page=' + page_next + '');


    });

});

}

/*************************************************************************************************************/

/************************************************ ARCHIVE CATEGORY POSTS LOADING *************************************************************/

if(document.querySelector("body.archive:not(.learnpress)")){

window.addEventListener("DOMContentLoaded", function(event) {
"use strict";

    document.querySelectorAll('#object-nav.archive-tabs ul li').forEach(function(el){
    el.addEventListener('click', function() {

        var button = document.querySelector('#object-nav.archive-tabs ul li.current');
        button.classList.remove('current');
        var more = document.getElementById('load-more-archive');
        more.classList.remove('show');
        this.classList.add('current', 'dd-loading');
        var blog_posts_type = this.getAttribute('data-posts-type');
        var page = this.getAttribute('data-tab-page');
        var taxonomy = this.getAttribute('data-taxonomy');
        var term_id = this.getAttribute('data-term-id');

        // Update attributes of load more button
        more.setAttribute("data-posts-type", blog_posts_type);
        more.setAttribute("data-tab-page", page);

        var r = new XMLHttpRequest();
        r.open('POST', ajaxurl, true);
        r.setRequestHeader('Content-Type', 'application/x-www-form-urlencoded; charset=UTF-8');
        r.onload = function () {
        if (this.status >= 200 && this.status < 400) {

            var button = document.querySelector('#object-nav.archive-tabs ul li.current');
            var el = document.querySelector('.blog-1');
            el.innerHTML = '';
            var content = this.response;
            var content = content.replace(/class="box-blog-entry/gi, 'class="box-blog-entry fadein');
            var count = content.match(/class="box-blog-entry fadein/g).length;

            el.insertAdjacentHTML('afterbegin', content);

                // Masonry load
                imagesLoaded( document.querySelector('.blog-1'), function( instance ) {
                var elem = document.querySelector('.blog-1');
                var msnry = new Masonry( elem, {
                // options
                itemSelector: 'li.box-blog-entry',
                    isAnimated: true,
                    animationOptions: {
                    duration: 1,
                    easing: 'linear',
                    queue: false
                }
                });
                });


            button.classList.remove('dd-loading');

            } else {
            // Response error
            console.log('Response error');
            button.classList.remove('dd-loading');
        }
        };
        r.onerror = function() {
        // Connection error
        console.log('Connection error');
        button.classList.remove('dd-loading');
        };
        r.send('action=cinematix_blog_archive_tabs&blog_posts_type=' + blog_posts_type + '&page=' + page + '&taxonomy=' + taxonomy + '&term_id=' + term_id + '');

    });
    });

});


    document.getElementById('load-more-archive').addEventListener('click', function() {

        this.classList.add('dd-loading');
        var blog_posts_type = this.getAttribute('data-posts-type');
        var page = this.getAttribute('data-tab-page');
        var page_next = Number(page) + 1;
        var taxonomy = this.getAttribute('data-taxonomy');
        var term_id = this.getAttribute('data-term-id');

        var button = document.getElementById('load-more-archive');
        button.setAttribute('data-tab-page', page_next);

        var r = new XMLHttpRequest();
        r.open('POST', ajaxurl, true);
        r.setRequestHeader('Content-Type', 'application/x-www-form-urlencoded; charset=UTF-8');
        r.onload = function () {
        if (this.status >= 200 && this.status < 400) {

            var el = document.querySelector('.blog-1');
            var content = this.response;
            console.log(content.length);

            if(content.length > 50){
                var content = content.replace(/class="box-blog-entry/gi, 'class="box-blog-entry fadein');
                var count = content.match(/class="box-blog-entry fadein/g).length;
            } else {
                button.classList.remove('show');
                button.classList.add('no-more');
            }

            if(count < 6) {
                button.classList.remove('show');
                button.classList.add('no-more');
            }

            el.insertAdjacentHTML('beforeend', content);

                // Masonry load
                imagesLoaded( document.querySelector('.blog-1'), function( instance ) {
                var elem = document.querySelector('.blog-1');
                var msnry = new Masonry( elem, {
                // options
                itemSelector: 'li.box-blog-entry',
                    isAnimated: true,
                    animationOptions: {
                    duration: 1,
                    easing: 'linear',
                    queue: false
                }
                });
                });

            button.classList.remove('dd-loading');

        } else {
        // Response error
            console.log('Response error');
            button.classList.remove('dd-loading');
        }
        };
        r.onerror = function() {
        // Connection error
        console.log('Connection error');
        button.classList.remove('dd-loading');
        };
        r.send('action=cinematix_blog_archive_more&blog_posts_type=' + blog_posts_type + '&page=' + page_next + '&taxonomy=' + taxonomy + '&term_id=' + term_id + '');

    });

}

/**************************************** MOBILE PANEL ON SINGLE POST ********************************************************/

if(document.getElementById('info-mobile')){

window.addEventListener("DOMContentLoaded", function(event) {
"use strict";

var panel = document.getElementById('left');
var btn = document.getElementById('info-mobile');
var close = document.getElementById('info-mobile-close');

    btn.addEventListener('click', function() {
    "use strict";

        if(panel.classList.contains('fadeOutLeft')) {
            panel.classList.remove('fadeOutLeft');
        }

        panel.classList.add('fadeInLeft');
        btn.classList.add('hide');
        var yOffset = window.pageYOffset+50;
        panel.style.top = yOffset + 'px';

    });

    close.addEventListener('click', function() {
    "use strict";
        panel.classList.remove('fadeInLeft');
        panel.classList.add('fadeOutLeft');
        btn.classList.remove('hide');
        btn.classList.add('fadeInLeft');
    });

});

}


/**************************************** MOBILE LEFT SIDEBAR ********************************************************/

if(document.getElementById('left-sidebar')){

window.addEventListener("DOMContentLoaded", function(event) {
"use strict";

var panel = document.getElementById('left-sidebar');
var btn = document.getElementById('left-sidebar-trigger');
var close = document.getElementById('left-sidebar-close');

    btn.addEventListener('click', function() {
    "use strict";

        if(panel.classList.contains('fadeOutLeft')) {
            panel.classList.remove('fadeOutLeft');
        }

        panel.classList.add('fadeInLeft');
        btn.classList.add('hide');
        var yOffset = window.pageYOffset+30;
        panel.style.top = yOffset + 'px';

    });

    close.addEventListener('click', function() {
    "use strict";
        panel.classList.remove('fadeInLeft');
        panel.classList.add('fadeOutLeft');
        btn.classList.remove('hide');
        btn.classList.add('fadeInLeft');
    });   

}); 

}



/**************************************** MOBILE RIGHT SIDEBAR ********************************************************/

if(document.getElementById('sidebar')){

window.addEventListener("DOMContentLoaded", function(event) {
"use strict";

var panel = document.getElementById('sidebar');
var btn = document.getElementById('sidebar-trigger');
var close = document.getElementById('sidebar-close');

    btn.addEventListener('click', function() {
    "use strict";

        if(panel.classList.contains('fadeOutRight')) {
            panel.classList.remove('fadeOutRight');
        }

        panel.classList.add('fadeInRight');
        btn.classList.add('hide');
        var yOffset = window.pageYOffset+30;
        panel.style.top = yOffset + 'px';

    });

    close.addEventListener('click', function() {
    "use strict";
        panel.classList.remove('fadeInRight');
        panel.classList.add('fadeOutRight');
        btn.classList.remove('hide');
        btn.classList.add('fadeInRight');
    });

}); 

}