<?php get_header(); ?>

<?php
global $wp_query;
while ( have_posts() ) : the_post(); ?>

<section class="wrapper" id="page">

<main id="content">

	<div class="breadcrumbs">
		<?php $home = home_url(); ?>
		<?php esc_attr_e('You are here:', 'cinematix'); ?> <a href="<?php esc_url($home); ?>"><?php esc_attr_e('Home', 'cinematix'); ?></a> / <span class="current"><?php the_title(); ?></span>
	</div>

	<h1 class="page-title"><?php
		$thetitle = get_the_title();
		$getlength = strlen($thetitle);
		$thelength = 35;
		echo substr($thetitle, 0, $thelength);
		if ($getlength > $thelength) echo "..."; ?>
	</h1>

	<?php
	if ( has_post_thumbnail() ) {
	echo '<div class="thumbnail">';
		the_post_thumbnail('post-thumbnail-2');
		dd_the_post_thumbnail_caption();
	echo '</div>';
	}
	?>

	<article>
		<?php
		the_content();

		wp_link_pages( array(
			'before'      => '<div class="page-links"><span class="page-links-title">' . esc_attr__( 'Pages:', 'cinematix' ) . '</span>',
			'after'       => '</div>',
			'link_before' => '<span>',
			'link_after'  => '</span>',
			'pagelink'    => '<span class="screen-reader-text">' . esc_attr__( 'Page', 'cinematix' ) . ' </span>%',
			'separator'   => '<span class="screen-reader-text">, </span>',
		) );
		?>
	</article>

<?php
	if ( comments_open() || get_comments_number() ) {
		comments_template();
	}

// End of the loop.
endwhile;
?>

</main><!-- content -->

<?php get_sidebar(); ?>

<div id="sidebar-spacer"></div>

</section><!-- .wrapper -->
<?php get_footer(); ?>
